#! /usr/bin/env python

from distutils.core import setup

setup(
    name="DITrack",
    version="0.6",
    description="Distributed Issue Tracking system",
    author="The DITrack Project",
    author_email="dev@lists.ditrack.org",
    url="http://www.ditrack.org",
    license="http://www.ditrack.org/LICENSE",

    packages=[
	"DITrack", 
	"DITrack/Backend", 
	"DITrack/DB", 
	"DITrack/dt", 
	"DITrack/Command", 
	"DITrack/ThirdParty",
	"DITrack/ThirdParty/Python",
	"DITrack/Util"
    ],

    scripts=[
	"dt", 
	"dt-createdb"
    ]
)
